Kali 中文网

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

搜索
查看: 280|回复: 1

[求助] metasploit不知道该调用什么模块啊!有没有不那么大型的漏洞扫描?

[复制链接]
发表于 2018-9-27 09:11:05 | 显示全部楼层 |阅读模式
metasploit渗透的时候不知道调用什么模块,openVAS nessus 都太大型了,不便携,有没有轻量级的扫描器?而且metasploit有的漏洞还需要手动导入模块,,都不知道从那里去找,也不知道怎么导入。。。。  求大神赐教!!!
+1
281°C
1
  • L54892678
过: 他们
发表于 6 天前 | 显示全部楼层
我也是新手不知道那些漏洞模块怎么用 我也会扫描但是就是不知道怎么用模块。。。
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关闭

站长推荐上一条 /1 下一条

Kali linux ( 蜀ICP备10027298号-4 ) Topics |


免责声明:
Kali linux中文网所发布的一切教程文章仅限用于学习和研究目的;不得将上述内容用于商业或者非法用途,否则,一切后果请用户自负。本站信息来自网络,版权争议与本站无关。您必须在下载后的24个小时之内,从您的电脑中彻底删除上述内容。

GMT+8, 2018-10-19 11:05 , Processed in 0.515887 second(s), 22 queries , Gzip On.

Powered by Discuz!

© 2009-2016 CNNS

快速回复 返回顶部 返回列表